aboutsummaryrefslogtreecommitdiff
path: root/git-applymbox.sh
diff options
context:
space:
mode:
authorJunio C Hamano <junkio@cox.net>2005-10-06 14:25:52 -0700
committerJunio C Hamano <junkio@cox.net>2005-10-06 14:25:52 -0700
commite11fc02066435b0f370d639e665ec70680e876a6 (patch)
tree891524ecdc9ceabc3b70d3544674a95aaf860cb8 /git-applymbox.sh
parent655c7470e2ea7f25f22703b6654d7570e1567a39 (diff)
downloadgit-e11fc02066435b0f370d639e665ec70680e876a6.tar.gz
git-e11fc02066435b0f370d639e665ec70680e876a6.tar.xz
mailsplit: -d<prec>
Instead of the default 4 digits with leading zeros, different precision can be specified for the generated filenames. Signed-off-by: Junio C Hamano <junkio@cox.net>
Diffstat (limited to 'git-applymbox.sh')
-rwxr-xr-xgit-applymbox.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/git-applymbox.sh b/git-applymbox.sh
index 79abce2a2..4e77132ab 100755
--- a/git-applymbox.sh
+++ b/git-applymbox.sh
@@ -42,7 +42,8 @@ case "$continue" in
'')
rm -rf .dotest
mkdir .dotest
- git-mailsplit "$1" .dotest || exit 1
+ num_msgs=$(git-mailsplit "$1" .dotest) || exit 1
+ echo "$num_msgs patch(es) to process."
shift
esac